DokuWiki 'target' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 53041
Class: Input Validation Error
CVE: CVE-2012-2128
Remote: Yes
Local: No
Published: Apr 17 2012 12:00AM
Updated: Jun 17 2012 12:01AM
Credit: Khashayar Fereidani
Vulnerable: Red Hat Fedora 16
Red Hat Fedora 15
DokuWiki DokuWiki 2012-01-25
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus